@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1562815977064'); /* IE9 */
  src: url('iconfont.eot?t=1562815977064#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAASoAAsAAAAACXAAAARcAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDKgqGAIUJATYCJAMUCwwABCAFhG0HXRsiCMiOUElZ11VXVY2HrzX0/b29ALNEx+PDGlmoRrhWOpYVpppI2P7/v6n3QRVIoebMrOKeTpQmj4geoGJbsnn6NTP/+DH7EvX8zzHTNbVHfpvNJaotMmhvgOMBDSiieUADvQM5Ub9Ddg09PDFfPXWbQI0BY6HNspoW8JGxRYG4NegE8MnMckdhqBIqGnZmiFfgqSotIi4BeGl/P35DUviApCyArdw6L9VCwTf6eTrpcDtgikaA5HBOTPdRYA7IxHWj+xTpo3NINet0D8tAFR+X+MY8T32e7nYTHC29FWeVGvIPj0IWElEBTF1HsKuxzDda8ij4xoibNKnYKLAmHcckvKad1KAe/wBiExi+z/tJlpQ9jCrclxvBcUyUSiXfvTv+zp3WW7dabt9WayWdCz2VvnNHElYFm50617IgWL58YGUoWrFCQyFwGlAfbvFEt1K185Fb7liJE/yesJKh30iuPTiC3X4aetOKHa5dQYTjHOXnuoA8nRdp1cq9zj0Uc+xalNf666n+J2/GejsjlGWukJAVztDOlQPBwcsdvZxrD0LOvbT/wG6A511tzIo9GUIlmG7Ca/a4doUR666lMCduxJBYBeeBZM3WFUNSB3aHw7JdQkIJQWtFo0cvriod0bwI1GnW7t2zlIKYCLAB1BVBw6plCSe/EVtzySPv3h31OOJBDeSRRLG1WhKagfDChRhxARUqeTwd3PMZNyPT7jA3LTNu474slph35Oh8ghqOHCEnsFlQsAp86tmyuZtY1kNs3hyUfDl1L0tYliy2EAUxEeBRrM+xpYTgdArEMiEw9xPCIO+Pjn8ONhzyPw+dFhkfnex3JmJwxDe56dTD5Nhk9u6m1VQytXpTsp3o9Ruh3dG7h+yJ3gOTU5LXREPuuxWn2GLWk03hTnHJHD4zuXZdzseWQWouh1MPavHyhIPRVvgzHPlzxR8QR0T/P6haq61GIATmBFTdNP+jmvvo38K3wEdWPQYyCvsRtvt/5NRgB/jvIJ+QDot54/eA4sX/6W8cfpw1eTqb882H9gD4VHPlFRbDPM8AfwoJWPLvkQC78kbGLGVetUvxylvaee+9iT+L7F+TpMX9w2jbwWFCVSaZQlKpHwpVxpAZOwelWvNQocoK1JhVvr9WKwkpsi8wYx6C0OQgJA1eQ6HJZWTG3oNSh3dQoSlIqHEQgSfWmggDVSxhQcFavq2bN2hsVlHYFMoVNmFdu1mQUplltmJJNgT4xLiEcqIcW7F0iDVyhy5JUURelGwWvgzdh81mG2+XbEasUeL0imLPio8Xmz4Up7FZgLJBggkUmBavTTeegYaNlaj7K6jKzzfBdNqZCaSOjmv+VphEZhielyhOAgBZrraCOl7KeFkHnSQKhUjniSQ2Frwy7MTMPGrDszdPM8I0FHH0I8J2WeJJLxGqjju91vIeD0ANNrkMApHIA3kiL6h+8FnT22UsqXyNXZDlTpukbeJgrUGhK7TYjBUMAA==') format('woff2'),
  url('iconfont.woff?t=1562815977064') format('woff'),
  url('iconfont.ttf?t=1562815977064') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1562815977064#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon_user:before {
  content: "\e635";
}

.icon-icon_password:before {
  content: "\e637";
}

.icon-icon_edit:before {
  content: "\e60b";
}

.icon-icon_delete:before {
  content: "\e60c";
}

